Bug 205501 - gwenhywfar-debuginfo contains symlinks to a buildroot
gwenhywfar-debuginfo contains symlinks to a buildroot
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gwenhywfar (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On: 204435
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-06 15:13 EDT by Radek Bíba
Modified: 2014-03-16 23:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-07 10:20:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radek Bíba 2006-09-06 15:13:44 EDT
rpm -qvpl gwenhywfar-debuginfo-2.3.0-2.i386.rpm says among others:
lrwxrwxrwx    1 root    root               54 Jul 14 22:42
/usr/src/debug/gwenhywfar-2.3.0/gwenhywfar/args.h -
> /builddir/build/BUILD/gwenhywfar-2.3.0/src/base/args.h
lrwxrwxrwx    1 root    root               56 Jul 14 22:42
/usr/src/debug/gwenhywfar-2.3.0/gwenhywfar/buffer.h
 -> /builddir/build/BUILD/gwenhywfar-2.3.0/src/base/buffer.h
...

A similar issue happens with custom-built debuginfo package.

This bug depends on bug 204435. Once it is resolved, gwenhywfar will need to be
rebuilt, too.
Comment 1 Bill Nottingham 2006-09-07 10:20:15 EDT
fixed in -4.

Note You need to log in before you can comment on or make changes to this bug.